{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Release-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.5"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "is11lib",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "iris_is3lib::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-iris_is3lib-Release-809ada2de128dea0b7c9.json",
					"name" : "iris_is3lib",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "is3test::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-is3test-Release-03808b43dfa2721e6d2c.json",
					"name" : "is3test",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3/cmake-build-release-visual-studio",
		"source" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
